﻿/* ボディ */
body {
  background-color: #ffefd5;
}
h1
{
	
color:#55662f;
font-size:24px;
text-shadow:1px 1px 4px #2f4f4f;
}
h2
{color:#55662f;
text-shadow:1px 1px 2px #999999;
}
h3
{
color:#563e1b;
font-size:17px;
}
h4
{
color:#8a3b00;
font-size:16px;
}
h5{color:#f08300;
font-size:20px;
}

p.resizeimage img {width:100%;}

p.mini{width:200px;}

.migi
{
float:left;
width:200px;
}
.kaijo{ clear:left;}

.migis
{
float:left;
width:80px;
}

.kaijo{ clear:left;}

img{
padding-right:10px;
}

/* 2カラム（スマートフォンでは1カラム) */
.twoCol {
	overflow:hidden;
	margin-bottom:50px;
}
.twoColInner {
	overflow:hidden;
	margin-right:-2%;
}
.twoColInner div {
	width:48%;
	float:left;
	margin-right:2%;
}
.twoColInner div:nth-child(2n+1) {
	clear:both;
}
.twoColInner img {
	width:100%;
	margin-bottom:0.5em;
	border-radius:5px;
}




body
{
	margin: 0 ;		/* スペース */
	padding: 0 ;		/* 余白 */
	font-size: 15px ;	/* 文字サイズ */
	line-height: 1.618 ;	/* 行の高さ */
}


/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	/* ボディ */
	body
	{
		font-size: 13px ;	/* 文字サイズ */
	}
}

/* ヘッダー */

/*メニュー*/

#menu {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0;
}
#menu li{
	display: block;
	float: left;
	width: 11.0%;
	margin: 0;
	padding: 0;
}
#menu li a {
	display: block;
	padding: 10px 5px 10px;
	background: linear-gradient(#8b4513, #a52a2a);

	color: #FFF;
	text-align: center;
	text-decoration: none;
	border-right:1px solid #556b2f;
}
#menu li:last-child a{
	border: none;
}
#menu li a:hover{
	background: #a0522d;
}
#toggle {
	display: none;
}

/* 画面サイズが768px以下の場合に適用 */
@media only screen and (max-width: 768px) {
	#menu li {
		width: 25%;
		border-bottom: 1px solid #a0522d;
	}
}

/* 画面サイズが480px以下の場合に適用 */
@media only screen and (max-width: 480px) {
	#menu {
		display: none;
	}
	#menu li {
		width: 100%;
	}
	#toggle {
		display: block;
		position: relative;
		width: 100%;
		background: #a0522d;
	}
	#toggle a{
		display: block;
		position: relative;
		padding: 20px 0 20px;
		border-bottom: 1px solid #a0522d;
		color:#FFF;
		text-align: center;
		text-decoration: none;
	}
	#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background: #FFF;
	}
	#toggle a:before, #toggle a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 6px;
		background: #a0522d;
	}
	#toggle a:before {
		margin-top:-9px;
	}
	#toggle a:after {
		margin-top: 3px;
	}
}





/* ロゴ画像を囲むh1 */
.logo-wrapper
{
	margin: 0 ;
	padding: 0 ;
	line-height: 1 ;
}

/* ロゴ画像 */
.logo
{
	width: 100% ;

}

/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	/* ロゴ画像 */
	.logo
	{
		width: 100% ;
	}
}

/* フッター */
.footer
{
	border-top: 2px solid #888 ;		/* 枠線 */
	text-align: center ;			/* テキスト、画像の真ん中寄せ */
        color:white;
	margin-top: 2em ;			/* 他のブロックとのスペース */
	padding: 1em 0 ;			/* 上下の余白 */
	background:  #8b4513 ;
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.wrapper
{
	width: 1000px ;
	margin: 0 auto ;		/* 左右に[auto]を指定することで、真ん中に寄る */
	padding: 0 ;			/* 上下左右の余白を0にしておく */
}

/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	.wrapper
	{
		width: auto ;
		padding: 0 10px ;
	}
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.main
{
	width: 618px ;
	padding: 20px ;					/* 上下左右に20pxの余白 */
	border: 1px solid rgba(0,0,0,.1) ;		/* 枠線 */
}

.side
{
	width: 320px ;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	.main
	{
		width: auto ;
		padding: 0 ;		/* 余白 */
		border: none ;		/* 枠線 */
	}

	.side
	{
		width: auto ;
	}
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.main
{
	float: left ;		/* 左に寄せる */
}

.side
{
	float: right ;		/* 右に寄せる */
}

/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	.main , .side
	{
		float: none ;
	}
}

.wrapper
{
	overflow: hidden ;
}
